<!DOCTYPE html>
<html>
    <head>
        <title>Leonardo De Vietro</title>
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="./images/vasco.gif">
        <link rel="stylesheet" type="text/css" href="./styles/style.css">
    </head>
    <body>
        <header style="text-align: center;">
            <h1>Leonardo De Vietro</h1>
        </header>

        <div style="text-align: center;">
            <img src="./images/leo.png" width="20%" alt="Leonardo">
            <br />
            <ul style="display: inline-block; list-style-type: none;">
                <li>
                    <a style="font-size: 18px;" href="#pessoal">Dados Pessoais</a>
                </li>
                <br />
                <li>
                    <a style="font-size: 18px;" href="#profissional">Dados Profissionais</a>
                </li>
                <br />
                <li>
                    <a style="font-size: 18px;" href="#escolaridade">Escolaridade</a>
                </li>
                <br />
                <li>
                    <a style="font-size: 18px;" href="#lazer">Atividades de Lazer</a>
                </li>
                <br />
                <li>
                    <a style="font-size: 18px;" href="#disciplinas">Disciplinas</a>
                </li>
                <br />
                <li>
                    <a style="font-size: 18px;" href="./components/contactme.html">Contato</a>
                </li>
            </ul>
        </div>

        <hr>
        <div id="pessoal" style="text-align: center;">
            <h1>Dados Pessoais</h1>
            <ul style="list-style-type: none"></ul>
                <li>
                    <h3>Nome</h3>
                    <p>Leonardo De Vietro</p>
                    <br />
                </li>
                
                <li>
                    <h3>Idade</h3>
                    <p>21 anos</p>
                    <br />
                </li>

                <li>
                    <h3>Naturalidade</h3>
                    <p>Campinas/SP</p>
                    <br />
                </li>
            </ul>

        </div>

        <hr>
        <div id="profissional" style="text-align: center;">
            <h1>Dados Profissionais</h1>
            
            <ul style="list-style-type: none">
                <li>
                    <h3>Cargo</h3>
                    <p>Desenvolvedor de Software Júnior</p>
                    <br />
                </li>

                <li>
                    <h3>Linguagem</h3>
                    <p>Java e React</p>
                    <br />
                </li>

                <li>
                    <h3>Empresa</h3>
                    <p>CI&T</p>
                    <br />
                </li>
            </ul>
            

        </div>

        <hr>
        <div id="escolaridade" style="text-align: center;">
            <h1>Escolaridade</h1>

            <ul style="list-style-type: none">
                <li>
                    <h3>Ensino médio</h3>
                    <a href="https://www.objetivo.br/">Colégio Objetivo </a>
                    <p>(2016 - 2018)</p>
                    <br />
                </li>

                <li>
                    <h3>Ensino superior</h3>
                    <p>Tecnologia em Análise e Desenvolvimento de Sistemas</p>
                    <a href="https://portal.cmp.ifsp.edu.br/">IFSP Campinas</a>
                    <p>(2021 -  )</p>
                    <br />
                </li>
            </ul>
        </div>
        
        <hr>

        <div id="lazer" style="text-align: center;">
            <h1>Atividades de Lazer</h1>

            <ul style="list-style-type: none">
                <li>
                    <h3>Esporte</h3>
                    <p>Futebol</p>
                    <br />
                </li>

                <li>
                    <h3>Música</h3>
                    <p>Rap</p>
                    <br />
                </li>

                <li>
                    <h3>Jogos</h3>
                    <p>Call of Duty</p>
                    <br />
                </li>
            </ul>
        </div>

        <hr>

        <div id="disciplinas" style="text-align: center;">
            <h1>Disciplinas</h1>

            <table class="zui-table">
                <thead>
                    <tr>
                    <th>Matérias</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Desenvolvimento Web</td>
                    </tr>
                    <tr>
                        <td>Metodologias Ágeis</td>
                    </tr>
                    <tr>
                        <td>Sistema de Projetos</td>
                    </tr>
                        <td>Banco de Dados</td>
                    </tr>
                    <tr>
                        <td>Arquitetura de Software</td>
                    </tr>
                </tbody>
            </table> 
        </div>

    </body>
</html>
